---
title: "List access analyzer scans of the caller's organization"
url: https://hexelstudio.com/docs/api/ciam-iam/audit/list-access-analyzer-scans-of-the-caller-s-organization
---

# List access analyzer scans of the caller's organization

**GET** `/audit/scans`

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Returns

`200` OK (`array of AccessAnalyzerScan`)

- `completed_at: optional string`

- `findings_count: optional integer`

- `id: optional string`

- `organization_id: optional string`

- `scan_type: optional string`

- `started_at: optional string`

- `status: optional string`

- `triggered_by_user_id: optional string`

## Example

```bash
curl --request GET \
  --url 'https://api.hexelstudio.com/v1/audit/scans' \
  --header "Authorization: Bearer $ACCESS_TOKEN"
```

### Response (200)

```json
[
  {
    "completed_at": "2026-01-01T00:00:00Z",
    "findings_count": 0,
    "id": "string",
    "organization_id": "string",
    "scan_type": "string",
    "started_at": "2026-01-01T00:00:00Z",
    "status": "string",
    "triggered_by_user_id": "string"
  }
]
```
